local fn = _gn(0x9777734DAD16992F)
--- NativeDB Added Parameter 1: int p0
-- NativeDB Added Parameter 2: int p1
-- NativeDB Added Parameter 3: int amount
-- NativeDB Added Parameter 4: int* p3
function Global.CanPayGoon()
	return fn(_r)
end
